## golang-github-spdx-gordf 0.0~git20221230.b735bd5

=== debian/changelog ===
golang-github-spdx-gordf (0.0~git20221230.b735bd5-2) unstable; urgency=medium

  * Disable flaky test.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 28 Jan 2025 10:16:22 +0100

golang-github-spdx-gordf (0.0~git20221230.b735bd5-1) unstable; urgency=medium

  * Initial release (Closes: #1093259)

 -- Simon Josefsson <simon@josefsson.org>  Fri, 17 Jan 2025 01:26:26 +0100
