=== debian/control ===
Source: golang-github-spdx-gordf
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-spdx-gordf
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-spdx-gordf.git
Homepage: https://github.com/spdx/gordf
XS-Go-Import-Path: github.com/spdx/gordf

Package: golang-github-spdx-gordf-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: parse RDF files using RDF/XML format (Go library)
 gordf is a package which provides a parser for RDF files linearized
 using RDF/XML format. It will be used to represent the rdf files in
 memory and write back in possibly different formats like json, and xml.
 .
 This package contains the Go development library.
